Permlink Replies: 0 - Pages: 1
ctwist

Posts: 1,411
Registered: 27-Sep-2003
Improved YouTube compatibility
Posted: 07-May-2017 18:21
  Click to reply to this thread Reply
Old versions of Mirage use the YouTube Flash player, which is deprecated.

Mirage 8 uses the YouTube IFrame Player. This works on a wider range of devices.

If you have a Mirage album that uses YouTube, you don't need to change it. Just make the album again after upgrading to Mirage 8.
Legend
Forum admins
Helpful Answer
Correct Answer

Point your RSS reader here for a feed of the latest messages in all forums